<?xml version="1.0" ?>
<root>
		<base x="0" y="0"/>
		<check name="ToScan" id="0" x="0" y="0" normal="./res/Play_Up.jpg"/>
		<check name="SlideShow" id="1" x="192" y="0" normal="./res/SlideShow_Up.jpg" />
		<check name="Edit" id="2" x="384" y="0" normal="./res/Edit_Down.jpg" />
		<check name="Preview" id="3" x="576" y="0" normal="./res/Preview_Up.jpg" />
		<check name="Setup" id="4" x="768" y="0" normal="./res/Setup_Up.jpg" />
</root>
